> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Show Note by ID

> Show note by ID within a conversation.



## OpenAPI

````yaml api-reference/openapi.json get /conversation/{conversationId}/notes/{noteId}
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /conversation/{conversationId}/notes/{noteId}:
    get:
      tags:
        - conversations
      summary: Show note by ID within a conversation.
      parameters:
        - in: path
          name: conversationId
          schema:
            type: integer
          required: true
        - in: path
          name: noteId
          schema:
            type: integer
          required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Note'
components:
  schemas:
    Note:
      description: Note within a conversation. Only visible to business.
      type: object
      properties:
        id:
          type: integer
          description: Internal ID.
        conversation_id:
          type: integer
        text:
          description: Note content.
          type: string
        created_at:
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
        updated_at:
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````